经过测试,发现Chrome 42以上版本,如果在可以访问谷歌服务的情况下,可能会把旧的书签管理器升级到新的书签管理器。

关注我们的公众号

微信公众号